* {
	margin:0px;
	padding:0px;
}

body {
	background: #fafbfc url(../images/body.gif) repeat-x;
	font-family:Tahoma;
	font-size:11px;
	line-height:2em;
}

.all-footer {
	background: #fafbfc url(../images/footer.gif) repeat-x;
	height:152px;
	color:#fff;
}

.all-footer table strong{
	font-size:12px;
}


.all-footer a{
	color:#fff;
}


.all-footer.static {
	background:url(../images/footer.jpg) no-repeat  50% 9px;
	height:152px;
}
.container {
	margin:0 auto;
	width:960px;
}
.header {
	margin: 0 -20px;
	overflow:hidden;
}

#prozr {display:none;}

#logo-object {
	position:relative;
	z-index:0;
	top:-1px;
	left:-1px;
}

.top-wrapper {
	background: url(../images/header.png) no-repeat 340px 6px;
padding: 20px 20px 0px 20px;
height: 51px;
font-family: Palatino Linotype;
color:#0362a2;
font-size:114%;
}



.top-wrapper b {
	font-size: 16px;
}

.site {
	width:978px;
	min-height:400px;
}

.inner {
	width:919px;
}

.cell.top {
	background: url(../images/cell-top.png) no-repeat;
	height:55px;
}


.cell.middle {
	background: url(../images/cell-middle.png) repeat-y;
	min-height:200px;
}

.cell.bottom {
	background: url(../images/cell-bottom.png) no-repeat;
	height:29px;
}

.three-column .left-nav {
	float: left;
	width:181px;
	padding-top: 15px;
}

.three-column .aside {
	float: right;
	width:180px;
	padding-top: 15px;
}


.three-column .content {
	margin: 0 180px 0 181px;
	min-height: 300px;
	padding: 10px;
}

.top-nav {
	width: 918px;
	height:56px;
	background: url(../images/top-nav.png) no-repeat;
	position:relative;
	margin-top:-9px;
	z-index:100;
}
.top-nav  a{
	display:block;
	padding:11px;
	font-size:0px;
	position:absolute;
}

.a1 {
	width:50px;
	top:19px;
	left:83px;
}
.a2 {
	width:50px;
	top:19px;
	left:246px;
}
.a3 {
	width:93px;
	top:19px;
	left:400px;
}
.a4 {
	width:50px;
	top:19px;
	left:597px;
}
.a5 {
	width:75px;
	top:19px;
	left:758px;
}

.clear {
	clear:both;
}

table.contentpaneopen {
	width:100%;
}

.left-nav .moduletable h3, .blue-head, .content .componentheading, .contentheading {
	background: url(../images/blue-head.gif) repeat-x;
	overflow: hidden;
	height: 38px;
	font-family: Palatino Linotype;
	font-size: 16px;
	color: white;
	line-height: 42px;
	font-weight: 900;
	text-align: center;
}

.blue-head {
	margin-bottom:0px;
}
.aside .moduletable h3, .green-head {
	background: url(../images/green-head.gif) repeat-x;
	overflow:hidden;
	height:38px;
	font-family:Palatino Linotype;
	font-size: 16px;
	color: white;
	line-height: 42px;
	font-weight: 900;
	text-align: center;
}

.aside .moduletable-alt h3, .green-head {
	background: url(../images/green-head.gif) repeat-x;
	overflow:hidden;
	height:38px;
	font-family:Palatino Linotype;
	font-size: 16px;
	color: white;
	line-height: 42px;
	font-weight: 900;
	text-align: center;
	margin-bottom:10px;
}


.aside .moduletable-alt  {
	background:#eff1f3;
	padding-bottom:10px;
	text-align:center;
}






.left-nav .moduletable, .aside .moduletable  {
	background:#eff1f3;
}






ul.menu {
	list-style-type: none;
	padding:10px 3px 10px 14px;
}

ul.menu a {
	color:#595959;
	font-weight:900;
	font-size:12px;
	text-decoration:none;
}

ul.menu li {
	background: url("../images/triangle.png") no-repeat 0 9px;
	padding-left:11px;
}

ul.menu ul li {
	background: none;
	padding-left:0px;
}

ul.menu li#current a {
	text-decoration:underline;
}

ul.menu li#current ul a {
	text-decoration:none;
}

.breadcrumbs  {
	color:#0362a2;
	font-weight:900;
	font-size:12px;
}

.breadcrumbs  a{
	color:#595959;
	font-weight:100;
	font-size:12px;
	text-decoration:none;
}

.breadcrumbs  img {
	margin: 0 5px 1px 5px;
}



ul.menu ul a {
	font-weight:100;
	font-size:11px;
}

ul.menu ul{
	list-style-type: none;
	list-style-image: none;
	
	
	
}

.aside .moduletablelinks img{
	margin-top:7px;
}

.galery-category {
	display:block;
	float:left;
	width:30%;
	margin:7px;
	background:#e7eceb;
	color:#595959;
	text-decoration:underline;
	font-size:12px;
	font-weight:900;
	line-height:30px;
	padding:1px;
	text-align:center;
}


.jcarousel-skin-ie7 .jcarousel-container {
    background: #D4D0C8;
    border: 1px solid #808080;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 444px;
padding: 10px 40px;
margin: 0 auto;
}

.jcarousel-skin-ie7 .jcarousel-container-vertical {
    width: 50px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-ie7 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  245px;
    height: 52px;
}

.jcarousel-skin-ie7 .jcarousel-clip-vertical {
    width:  52px;
    height: 245px;
}

.jcarousel-skin-ie7 .jcarousel-item {
   width: 50px;
height: 50px;
    border: 1px solid #fff;
}

.back_button {
	display:none;
}

.jcarousel-skin-ie7 .jcarousel-item:hover,
.jcarousel-skin-ie7 .jcarousel-item:focus {
    border-color: #808080;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 7px;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 7px;
	margin-right: 0;
}

.jcarousel-skin-ie7 .jcarousel-item-vertical {
    margin-bottom: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 20px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.gif);
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 20px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.gif);
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.gallery.moduletable img{
	width:156px;
	margin:10px auto;
	display:block;
}

.gallery.moduletable  {
	padding-bottom:10px;
}
.created {
	color:#0b7040;
}

.latestnews .link {
	color:#0362a2;
	text-transform: uppercase;
	font-weight:900;
	text-decoration:none;
}

.latestnews .more {
	color:#0362a2;
	text-decoration:none;
	font-size:11px;
	font-weight:900;
}

.latestnews {
	list-style-type: none;
}

.latestnews li {
	padding-bottom:3px;
	padding-top:12px;
	border-bottom:1px solid #d0d0d1;
}
.contentpane ul {
	list-style-type:none;
}

div .small {
	display:none;
}

#alphacontent .small {
	display:inline;
}

ul.section-list li{
	display:block;
	float:left;
	width:259px;
	height:29px;
	margin-top:20px;
}

ul.section-list li a{
	display:block;
	height:29px;
	background-color:#e9eeee;
	padding-left:50px;
	font-size:13px;
	font-weight:900;
	line-height:29px;
	color:#595959;
	text-decoration:underline;
	
}

li.item-1 {
	margin-right:20px;
}
.contentpane {
	margin-bottom:40px;
}

.buttons {
	margin-left:300px;
	width:90px;
	float:right;
}

.buttons a{
	background:url(../images/nav.png) no-repeat;
	display:block;
	float:left;
	width:12px;
	height:12px;
	margin:3px 8px;
}



.buttons a.home{
	background-position: 0px -10px;
}

.buttons a.sitemap{
	background-position: -28px -10px;
}

.buttons a.contacts{
	background-position: -54px -10px;
}


.buttons a.home:hover{
	background-position: 0px 1px;
}

.buttons a.sitemap:hover{
	background-position: -28px 1px;
}

.buttons a.contacts:hover{
	background-position: -54px 0px;
}

.footer .container {
	padding-top:30px;
}

.news-paginator {
	height:29px;
	line-height:29px;
	background:#e8eded;
	margin-top:37px;
	text-align:center;
}


.news-paginator a {
	margin:4px;
	color:#0362a2;
}

.news-paginator strong {
	margin:4px;
	text-decoration:underline;
}